# Generated by Django 4.0.4 on 2022-05-02 10:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('zeniarkdev', '0010_rename_client_id_domains_client_and_more'),
    ]

    operations = [
        migrations.RenameField(
            model_name='logs',
            old_name='uid',
            new_name='user',
        ),
    ]
